Subject: Problem with less
From: [email-masked] ("Gregory Deatz")

3 Feb 1997 19:05:04 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

OK, please direct me to the appropriate places if you feel
that my question is inappropriate for this forum, please
let me know, and I will gladly post my question elsewhere.

I downloaded all.tar.gz from the cygwin site, and, after installing it, as
well as the man-page installation from ...
(I can't remember the site, sorry. I found it at cygwin).

whenever I type a command like:

  less foo.txt

I get the following message:
-" must be followed by 1 or 2 chars
Makefile (press RETURN)

and then I press return and everything is fine.

It's just that that damn message is very annoying. Does
anyone have a way to get it to go away?

Thanks,

Greg
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".